Versions Packages Information History Related Badges Report

Packages for perl:devel-overrideglobalrequire

57 package(s) known

perl-Devel-OverrideGlobalRequire

0.001 (0.001-alt2)

perl-Devel-OverrideGlobalRequire

0.001 (0.001-alt2)

perl-devel-overrideglobalrequire

0.001 (0.001-1)

Devel-OverrideGlobalRequire

0.001

Devel-OverrideGlobalRequire

0.001
Deepin
main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Devuan 4.0 (Chimaera)
chimaera/main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)
Devuan Unstable
unstable/main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)
Fedora 27
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-4.fc27)
Fedora 28
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-5.fc28)
Fedora 29
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-7.fc29)
Fedora 30
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-8.fc30)
Fedora 31
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-10.fc31)
Fedora 32
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-11.fc32)
Fedora 33
release

perl-Devel-OverrideGlobalRequire

0.001 (0.001-13.fc33)
Fedora 34
development

perl-Devel-OverrideGlobalRequire

0.001 (0.001-14.fc34)

perl-Devel-OverrideGlobalRequire

0.001 (0.001-14.fc34)

dev-perl/Devel-OverrideGlobalRequire

0.1.0

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)

dev-perl/Devel-OverrideGlobalRequire

0.1.0

p5.26-devel-overrideglobalrequire

0.1.0

p5.28-devel-overrideglobalrequire

0.1.0

p5.30-devel-overrideglobalrequire

0.1.0
Mageia 7
core/release

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-2.mga7)
Mageia 8
core/release

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-3.mga8)
  • Summary:
    Override CORE::GLOBAL::require safely
  • Category:
    • Development/Perl
  • License:
    • GPLv1+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-3.mga8)
openmamba
devel

perl-Devel-OverrideGlobalRequire

0.001 (0.001-1mamba)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Parrot
main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)

devel/p5-Devel-OverrideGlobalRequire

0.001 (0.001nb3)

perl-Devel-OverrideGlobalRequire

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)
Rosa 2014.1
contrib/updates

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-1)
Rosa 2016.1
main/updates

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-3)
Rosa 2016.1
contrib/release

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-3)
Rosa 2019.1
main/release

perl-Devel-OverrideGlobalRequire

0.1.0 (0.1.0-4)
Trisquel 7.0
belenos/main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Trisquel 8.0
flidas/main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Trisquel 9.0
etiona/main

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 14.04
trusty/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 16.04
xenial/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 18.04
bionic/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 20.04
focal/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 20.10
groovy/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1)
Ubuntu 21.04
hirsute/universe

libdevel-overrideglobalrequire-perl

0.001 (0.001-1.1)